[MAIN]
COUNT=15
Name0000=STANDBY EPC
Name0001=PC
Name0002=NEW EPC
Name0003=TID
Name0004=USE TIME(ms)
Name0005=Count
Name0006=Current PC
Name0007=Acceess Password
Name0008=Current EPC
Name0009=Current TID
Name0010=Start
Name0011=Stop
Name0012=Export(txt)
Name0013=Clear
Name0014=Import(txt)
